@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(OpenSansLight.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(OpenSansNormal.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(OpenSansSemibold.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url('OpenSansBold.woff') format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url('OpenSansExtrabold.woff') format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Open Sans LightItalic'), local('OpenSans-LightItalic'), url('OpenSansLightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url('OpenSansItalic.woff') format('woff');
}
@font-face {
  font-family: 'Neuton';
  font-style: normal;
  font-weight: 400;
  src: local('Neuton Regular'), local('Neuton-Regular'), url('Neuto-Regular.woff') format('woff');
}
@font-face {
  font-family: 'Neuton';
  font-style: normal;
  font-weight: 700;
  src: local('Neuton Bold'), local('Neuton-Bold'), url('Neuto-Bold.woff') format('woff');
}
@font-face {
  font-family: 'Jeanna';
  src: url('gfy-jeanna-webfont.woff') format('woff'),
  url('gfy-jeanna-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;

}
